[package]
name = "supermetal_assignment"
version = "0.1.0"
edition = "2024"

[dependencies]
derive_more = { version = "2", features = ["deref", "deref_mut"] }
mysql_async = "0.36"
testcontainers-modules = { version = "0.12", features = ["mysql"] }
time-test = "0.3"
tokio = { version = "1", features = ["macros", "rt-multi-thread"] }
